<!DOCTYPE html>
<html>
<head>
	<title> Perfil </title>
	<meta charset="utf-8">
	<link rel="stylesheet" type="text/css" href="style.css">
</head>

<body>
	
	<h1> <center>Perfil </center> </h1>

  <body>
    <div class="content">
    <p> 
     <center> <a href="Abastecimento.html"><input type="button" value="Abastecimento" /> </a> </center>
          </p>

    <p> 
     <center> <a href="Pedidos.html"><input type="button" value="Outros serviços" /> </a> </center>
          </p>

    <p> 
     <center> <a href="Saldo.html"><input type="button" value="Cartão virtual" /> </a> </center>
          </p>

    <p> 
     <center> <a href="EditPerfil.html"><input type="button" value="Editar perfil" /> </a> </center>
          </p>



    </div>
    </div>
</body>
</body>



    </div>
</body>


 <div id="rodape">

	</div>

</body>

</html>